﻿#usersite-container #mobile-header .bar{padding:10px;vertical-align:middle;position:relative;box-sizing:border-box;min-height:24px}
#usersite-container #mobile-header .bar .project-name{max-width:80%;margin:0 auto;text-align:center}
body.style-159 #usersite-container #mobile-header .bar,body.style-159 #usersite-container nav#main-nav.mobile,body.style-159a #usersite-container #mobile-header .bar,body.style-159a #usersite-container nav#main-nav.mobile{background-color:rgba(255,255,255,0.6)}


#usersite-container #mobile-header .bar a {
  color: #333333;
  border-color: #333333; }
.mind-features-item .item-content{background-color:#4D6E37}
.mind-features-item .item-icon{text-align:center;padding:20px}
.mind-features-item:hover .item-content,.mind-features-item.cs-hover .item-content{top:0}
.mind-features-item .item-content h3{font-size:1.3em;text-align:center;font-weight:400;margin:5px 0 15px 0;color:#fff}
.mind-features-item-transparent .item-content{background-color:rgba(0,0,0,0.5) !important}
.mind-features-item-transparent .item-content h3{margin-bottom:18px}
.item-content{display:table-cell}

.main-select-menu {
	margin: 0 0 10px 0;
}

	
.main-select-menu select {
	width:100%;
	padding:10px;
	z-index:99;
	}

#mainmodules4 {color: #333;}

#mainmodules4 a {color: #fff;}

#showmodules, #mainmodules, #mainmodules2, #mainmodules3, #mainmodules4 {overflow: hidden;}

#showmodules.spacer .block, #mainmodules.spacer .block, #mainmodules2.spacer .block, #mainmodules3.spacer .block, #mainmodules4.spacer .block {float: left;}

#showmodules.spacer.w99 .block, #mainmodules.spacer.w99 .block, #mainmodules2.spacer.w99 .block, #mainmodules3.spacer.w99 .block, #mainmodules4.spacer.w99 .block {width: 99.8%;}

#showmodules.spacer.w49 .block, #mainmodules.spacer.w49 .block, #mainmodules2.spacer.w49 .block, #mainmodules3.spacer.w49 .block, #mainmodules4.spacer.w49 .block {width: 49.8%;}

#showmodules.spacer.w33 .block, #mainmodules.spacer.w33 .block, #mainmodules2.spacer.w33 .block, #mainmodules3.spacer.w33 .block, #mainmodules4.spacer.w33 .block {width: 33.3%;}

#showmodules .moduletable, #mainmodules4 .moduletable {padding: 15px;}

.spacer .block {float: left;}
header.global-header .top-nav-contain .drawer .region-bar .region-selection .region-selection-label{color:white;font-weight:bold;font-family:"ff-good-headline-web-pro-con",Helvetica,Arial,sans-serif;text-transform:uppercase;}


#decisia-main-content .decisia-content .metadata .documents .decisia-icon {
	color:#4e4e4e;
	font-size:1.75em;
	text-decoration: none;
}


#decisia-footer .stayInformed div.decisia-icon {
	color:black;
	margin-right: 14px;
	text-decoration:none;
	vertical-align: middle;
	font-family:FontAwesome;
}


#decisia-footer .stayInformed div.decisia-icon span,
#decisia-main-content .decisia-content .decisia-rss-collection-link a {
	font-family:Arial, sans-serif;
}


#decisia-main-content .decisia-content a .decisia-icon:hover,
#decisia-main-content .decisia-content .metadata .documents .decisia-icon:hover,
#decisia-footer .stayInformed div.decisia-icon:hover {
	color:#741c10;
}

.et_header_style_split .mobile_menu_bar,
.et_header_style_left .mobile_menu_bar {
padding-bottom: 24px;
}

.mobile_menu_bar {
display: block;
position: relative;
line-height: 0;
}

.mobile_menu_bar:before,
.et_toggle_slide_menu:after {
position: relative;
top: 0;
left: 0;
font-size: 32px;
content: "\61";
cursor: pointer;
}

.et_pb_menu_hidden #top-menu,
.et_pb_menu_hidden #et_search_icon:before,
.et_pb_menu_hidden .mobile_menu_bar {
opacity: 0;
-webkit-animation: fadeOutBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
-moz-animation: fadeOutBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
-o-animation: fadeOutBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
animation: fadeOutBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

.et_pb_menu_visible #top-menu,
.et_pb_menu_visible #et_search_icon:before,
.et_pb_menu_visible .mobile_menu_bar {
z-index: 99;
opacity: 1;
-webkit-animation: fadeInBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
-moz-animation: fadeInBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
-o-animation: fadeInBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
animation: fadeInBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

.et_pb_no_animation #top-menu,
.et_pb_no_animation #et_search_icon:before,
.et_pb_no_animation .mobile_menu_bar,
.et_pb_no_animation.et_search_form_container {
-webkit-animation: none !important;
-moz-animation: none !important;
-o-animation: none !important;
animation: none !important;
}

.mobile_menu_bar.et_pb_header_toggle {
display: none;
width: 32px;
cursor: pointer;
}

.et_header_style_slide .mobile_menu_bar.et_toggle_slide_menu {
display: block;
}

.et_header_style_slide #top-menu-nav,
.et_header_style_fullscreen #top-menu-nav,
.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu {
display: none;
}

.et_header_style_fullscreen .mobile_menu_bar.et_toggle_fullscreen_menu {
display: block;
}

.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu {
position: absolute;
z-index: 999999;
top: 34px;
right: 30px;
cursor: pointer;
}

.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu:before {
content: "\4d";
}

.et_header_style_fullscreen .et_slide_menu_top a,
.et_header_style_fullscreen .et_slide_menu_top,
.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu:before,
.et_header_style_fullscreen .et_slide_menu_top button#searchsubmit_header:before {
color: #fff;
}
 .et_header_style_centered .mobile_menu_bar,
.et_header_style_split .mobile_menu_bar {
opacity: 1;
}

.et_header_style_centered .mobile_menu_bar {
position: absolute;
top: 2px;
right: 5px;
}

.et_header_style_split .mobile_menu_bar {
position: absolute;
top: 2px;
right: 5px;
}
 .et-pb-arrow-prev:before,
.et-pb-arrow-next:before,
.et_pb_testimonial:before,
.et_pb_toggle_title:before,
.et_overlay:before,
#et_search_icon:before,
.mobile_menu_bar:before,
.et-social-icon a:before,
.et_pb_social_icon a.icon:before,
.et_pb_font_icon:before,
.et_audio_container .mejs-playpause-button button:before,
.et_audio_container .mejs-volume-button button:before,
#et-info-phone:before,
#et-info-email:before,
.et-cart-info span:before,
.et_pb_pricing_table_button:after,
.et_pb_promo_button:after,
a.et_pb_more_button:after,
.et_pb_newsletter_button:after,
.comment-reply-link:after,
.form-submit input:after,
.et_pb_contact_submit:after,
.et_pb_contact_reset:after,
.et_password_protected_form .et_submit_button:after,
.et_pb_button:after,
.woocommerce button.single_add_to_cart_button.button:after,
.woocommerce a.button.alt:after,
.woocommerce-page a.button.alt:after,
.woocommerce button.button.alt:after,
.woocommerce-page button.button.alt:after,
.woocommerce input.button.alt:after,
.woocommerce-page input.button.alt:after,
.woocommerce #respond input#submit.alt:after,
.woocommerce-page #respond input#submit.alt:after,
.woocommerce #content input.button.alt:after,
.woocommerce-page #content input.button.alt:after,
.woocommerce-page a.button:after,
.woocommerce button.button:after,
.woocommerce-page button.button:after,
.woocommerce input.button:after,
.woocommerce-page input.button:after,
.woocommerce #respond input#submit:after,
.woocommerce-page #respond input#submit:after,
.woocommerce #content input.button:after,
.woocommerce-page #content input.button:after {
font-family: "ETmodules" !important;
font-weight: normal;
font-style: normal;
font-variant: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
line-height: 1;
text-transform: none;
speak: none;
}

.mobile_menu_bar:before {
position: relative;
top: 0;
left: 0;
font-size: 32px;
content: "\61";
cursor: pointer;
}

.et_pb_fullwidth_menu .mobile_menu_bar:before {
top: 26px;
}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et_toggle_slide_menu:after, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .et_pb_widget li a:hover, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .nav-single a, .posted_in a { color: #2EA3F2; }


.l-header .menu-item-language,
.l-header .w-nav-item {
		font-family: 'Source Sans Pro';
		font-weight: 400;
	}

#sidebar .sub-menu,
#sidebar #nav-sub li.has-children ul {
    list-style: none;
    margin: 0;
}

#sidebar .sub-menu li a,
#sidebar #nav-sub li.has-children ul li a {
    font-size: 12px;
    padding: 10px 20px 10px 40px;
}

#sidebar #nav-sub li.has-children ul {
    display: none;
}

#sidebar #nav-sub li.parent-here.has-children ul {
    display: block;
}

.zero-rate-panel .user-rated .percentage {
    width: 83px;
}
.wrapper-header p,.wrapper-header ul,.wrapper-header ol,.wrapper-header dl,.wrapper-header form,.wrapper-header table,.wrapper-header h1,.wrapper-header h2,.wrapper-header h3,.wrapper-header h4,.wrapper-header h5,.wrapper-header h6{margin-top:0;}
.wrapper-header .block ul{margin-top:0;}
#gardens_ie7 .wrapper-header{z-index:2;}


		h1.site-title {
			font-family: 'Droid Serif', serif !important;
			font-size: 32px;
			font-size: 2.28571428571rem;
			text-shadow: 4px 4px 4px #ddd;
			line-height: 1 !important;
			
		}

		
		h1.site-title a, h1.site-title a:hover {
		color: #1e1e1e !important;
		}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
* html .clearfix{height:1%}

.footer-logo-wrap {
  margin-bottom: 20px;
  display: block;
}

.footer-logo-wrap img {
  
}

.td-footer-full .footer-logo-wrap {
  text-align: center;
  display: inline-block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.td-footer-full .footer-logo-wrap img {
  margin-right: auto;
  margin-left: auto;
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}
.presentation .slide-content{padding:30px}

#slideshow .slide {
  float: left;
  display: none;
  z-index: 8;
  width: 100%;
  text-align: center;
  max-width: 1125px;
  max-height: 563px;
  position: relative;
}

#slideshow .slide img {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 0;
}

#slideshow .slide a {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  display: block
				float: left;
}

#slideshow .slide h1 {
  float: left;
  width: calc(100% - 270px);
  padding-left: 60px;
  text-align: left;
  line-height: 45px;
  color: #ffffff;
  margin-bottom: 20px;
  font-family: 'FlamaBold', sans-serif;
  font-size: 45px;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#slideshow .slide span.small_cta {
  position: absolute;
  bottom: 10px;
  color: #ff7445;
  text-decoration: none;
  padding-left: 17px;
  font-family: 'FlamaBold', sans-serif;
  font-size: 12px;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  z-index: 9;
}

  #slideshow .slide #left_arrow {
    right: 120px;
    bottom: 23px;
  }

  #slideshow .slide #right_arrow {
    right: 20px;
    bottom: 23px;
  }

  #slideshow .slide #slideshow_indicator {
    right: 64px;
    bottom: 30px;
  }

  #slideshow .slide .outer {
    height: calc(100% - 60px);
  }

  #content #slideshow .slide h1 {
    font-size: 15px;
    line-height: 15px;
    margin-bottom: 15px;
  }


.genesis-nav-menu .menu-item {
  display: inline-block;
  text-align: left; }


.genesis-nav-menu .menu-item:hover {
  position: static; }


.home .slideshow .details.center .text {
	width: 80%;
}

.forsiden_wrapper .kundeudtaleser .left-wrapper,
.forsiden_wrapper .kundeudtaleser .right-wrapper {
  border-top: 63px solid #ffffff;
}

.forsiden_wrapper .kundeudtaleser .left-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 50%;
}

.forsiden_wrapper .kundeudtaleser .left-wrapper .wrapper {
  margin-top: -100px;
  position: absolute;
  top: 50%;
  left: 60px;
}

.forsiden_wrapper .kundeudtaleser .left-wrapper .wrapper p {
  width: 70%;
}

.webdesign_wrapper .kundeudtaleser .left-wrapper,
.webdesign_wrapper .kundeudtaleser .right-wrapper {
  border-top: 63px solid #ffffff;
}

.webdesign_wrapper .kundeudtaleser .left-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 50%;
}

.webdesign_wrapper .kundeudtaleser .left-wrapper .wrapper {
  margin-top: -100px;
  position: absolute;
  top: 50%;
  left: 60px;
}

.webdesign_wrapper .kundeudtaleser .left-wrapper .wrapper p {
  width: 70%;
}

  .forsiden_wrapper .kundeudtaleser .left-wrapper .wrapper h2 {
    font-size: 40px;
  }

  .forsiden_wrapper .kundeudtaleser .left-wrapper,
  .forsiden_wrapper .kundeudtaleser .right-wrapper {
    border-top: 0px solid #ffffff;
  }

  .forsiden_wrapper .kundeudtaleser .left-wrapper .button {
    display: none;
  }

  .webdesign_wrapper .kundeudtaleser .left-wrapper .wrapper h2 {
    font-size: 30px;
  }

  .webdesign_wrapper .kundeudtaleser .left-wrapper,
  .webdesign_wrapper .kundeudtaleser .right-wrapper {
    border-top: 0px solid #ffffff;
  }

  .webdesign_wrapper .kundeudtaleser .left-wrapper .button {
    display: none;
  }

.slider-heading{
	left:5% !important;
	width:75% !important;
}

.slider-heading h3{margin-bottom:0; font-family:'Alike Angular',serif!important; font-size:27px!important;color:#FFFFFF!important;}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}
 ul.inline-list.respond .menu-item{display:none}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation {
  background: rgba(0, 0, 0, 0.1);
  color: #555555;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation:hover {
  background: rgba(0, 0, 0, 0.2);
  color: #eeeeee;
}
.shiftnav ul.shiftnav-menu li.menu-item{position:relative;margin:0;padding:0;background:none;list-style-type:none}
 #megaMenu ul.megaMenu li.menu-item,#megaMenu ul.megaMenu li.widget{list-style-image:none;list-style-type:none;text-align:left}
 .touchy-by-bonfire .menu-item-has-children .menu-expanded,.touchy-by-bonfire .menu-item-has-children .menu-expanded:hover{color:#ffffff;font-weight:400;text-transform:none}
 .touchy-by-bonfire .menu ul,.touchy-by-bonfire .menu-item-has-children .menu-expanded{background-color:#666666 !important;position:relative;z-index:999999}

li.technology-org-category-list-item {
	line-height: 1em;
	font-family: "Exo 2",sans-serif;
	font-size: 16px;
}

li.technology-org-category-list-item a:link,
li.technology-org-category-list-item a:visited
{
	color: #333;
}


ul#menu-main li {
	height: 32px;
}




ul#menu-main li a {
	color: #636363;
	text-decoration: none;
	font-weight: normal;
	border-bottom: 1px dotted #fd7b01;
	padding: 1px 1px 1px 15px;
	display: inline;
	margin-top: 5px;
	margin-right: 0;
	font-size: 14px;
}


ul#menu-main li a:hover {
	color: #000000;
}

.amshopby-advanced li.level2 {
	padding-left: 30px;
}


	#btmnavwrap #bnavtellafriend  {height:32px; padding-top:5px}

	#btmnavwrap #bnavtellafriend img {float:left; height:32px; padding-top:9px}
.tribe-events-week #tribe-mobile-container .type-tribe_events,.tribe-events-week #tribe-mobile-container .type-tribe_events~.type-tribe_events{padding-left:8px;padding-right:8px}
.tribe-events-week #tribe-mobile-container .type-tribe_events .tribe-events-read-more{margin-top:0}
#tribe-events-photo-events .type-tribe_events.tribe-events-photo-event{width:45.9%}
.type-tribe_events.tribe-events-photo-event .tribe-events-photo-event-wrap:hover{background:#FAFAFA;-webkit-box-shadow:none;box-shadow:none}
.tribe-events-photo .tribe-events-loop .type-tribe_events .tribe-events-event-meta{margin:6px 0;border:0;background-color:transparent;padding:0}
.tribe-events-photo .tribe-events-loop .type-tribe_events .time-details{padding:0}
#tribe-events-photo-events .type-tribe_events.tribe-events-photo-event,#tribe-events-photo-events.photo-two-col .type-tribe_events.tribe-events-photo-event{width:auto;max-width:400px;float:none;margin:0 auto 12px;position:static!important}
.tribe-events-grid .type-tribe_events{padding:4px}
.tribe-events-grid .type-tribe_events.hentry{box-shadow:none}
.tribe-events-grid .type-tribe_events h3.entry-title{color:#333;font-size:12px;height:100%;letter-spacing:0;line-height:1.25;margin:0;overflow:hidden;padding:4px 6px;text-align:left;text-transform:none}
.tribe-events-grid .type-tribe_events a{color:#333;display:block;font-size:12px;height:100%;line-height:1.25;outline:0;overflow:hidden;padding:0;width:100%}
.tribe-grid-allday .tribe-events-week-allday-single:hover,.tribe-grid-body .type-tribe_events .tribe-events-week-hourly-single:hover{background-color:#e2e2e2;background-color:rgba(221,221,221,.85)}
.tribe-grid-allday .type-tribe_events{margin:0;position:relative}
.tribe-grid-allday .type-tribe_events h3.entry-title{padding:0}
.tribe-grid-allday .type-tribe_events h3.entry-title a.url{display:inline-block;overflow:hidden;padding:8px 6px;position:relative;text-overflow:ellipsis;white-space:nowrap;z-index:1;zoom:1}
.tribe-grid-body .type-tribe_events{height:100%;width:100%}
.type-tribe_events.tribe-events-photo-event .tribe-events-photo-event-wrap{border:1px solid #eee;border-bottom:1px solid #ddd}
#tribe-events-photo-events.photo-two-col .type-tribe_events.tribe-events-photo-event{width:45.9%}
.tribe-events-adv-list-widget .type-tribe_events,.tribe-mini-calendar-list-wrapper .type-tribe_events{margin:0;padding:0}
.tribe-theme-twentyfifteen .tribe-events-adv-list-widget .type-tribe_events.hentry{box-shadow:none;margin-left:0;margin-right:0}
.tribe-venue-widget-list .type-tribe_events{margin-bottom:20px}

.tribe-theme-twentyfifteen .tribe-mini-calendar-list-wrapper .type-tribe_events {
	margin-left: 0;
	margin-right: 0;
	box-shadow: none;
}
.tribe-theme-twentyfourteen .footer-sidebar .tribe-this-week-widget-wrapper .this-week-past .type-tribe_events,.tribe-theme-twentyfourteen .primary-sidebar .tribe-this-week-widget-wrapper .this-week-past .type-tribe_events{filter:Alpha(opactiy=7);opacity:.7}
.foot-nav li.menu-item-235{display:none}
.head-nav li.menu-item-235{display:none}
.tribe-events-page-template .menu-item-20 a{color:#fcce01}
.tribe-events-page-template .menu-item-20 a:after{width:100%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}


td.content
{
padding-top:0;
padding-left:0;
padding-right:0;
width: auto;
}
.iwd-header:before,#iwd-header-bg:before,.iwd-layout-cell:before,.iwd-layout-wrapper:before,.iwd-footer:before,.iwd-nav:before,#iwd-hmenu-bg:before,.iwd-sheet:before{width:100%;content:" ";display:table;border-collapse:collapse;border-spacing:0;}
.iwd-header:after,#iwd-header-bg:after,.iwd-layout-cell:after,.iwd-layout-wrapper:after,.iwd-footer:after,.iwd-nav:after,#iwd-hmenu-bg:after,.iwd-sheet:after,.cleared,.clearfix:after{clear:both;font:0/0 serif;display:block;content:" ";}
.iwd-sheet{background:#060709;background:rgba(6,7,9,0.5);padding:10px;margin:0 auto;position:relative;cursor:auto;width:90%;min-width:700px;max-width:1728px;z-index:auto !important;}

.front .iwd-sheet{background:none;}
.iwd-sheet,.iwd-block{background:none repeat scroll 0 0 rgba(6,7,9,0.7);}
.responsive .iwd-sheet{width:auto !important;min-width:240px !important;max-width:none !important;margin-right:1% !important;margin-left:1% !important;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-4{width:33.33333333333333%}
